<project default="javadocs">
	<property name="base.dir" location=".." />
	<property name="src.dir" location="${base.dir}/src" />
	<property name="reports.dir" location="html" />

	<!-- Definition du classpath du projet -->
	<path id="umlDoclet.classpath">
		<fileset dir="/opt/Apps/UMLdoclet/">
			<include name="*.jar"/>
		</fileset>
	</path>

	<target name="javadocs">
		<javadoc encoding="UTF-8" charset="UTF-8" docencoding="UTF-8"
			sourcepath="${src.dir}/" packagenames="org.lgmt.dgl.*" destdir="${reports.dir}">
			<doclet name="nl.talsmasoftware.umldoclet.UMLDoclet" pathref="umlDoclet.classpath">
				<!-- <param name="additionalParamName" value="additionalParamValue" />-->
			</doclet>
		</javadoc>
	</target>
</project>
